prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter core library
Description: common milter features
Version: 1.4.2
Requires: gobject-2.0 >= 2.12.3, gthread-2.0 >= 2.12.3
Cflags: -I${pkgincludedir}
Libs: -L${libdir} -lmilter-core
